# tan

(PHP 4, PHP 5, PHP 7)

tan — Tangent

### Description

tan ( float `$arg` ) : float

tan() returns the tangent of the `arg` parameter. The `arg` parameter is in radians.

### Parameters

`arg`

  The argument to process in radians

### Return Values

The tangent of `arg`

### Examples

Example #1 tan() example

`<?php
echo tan(M_PI_4); // 1
?>`

### See Also

- atan() - Arc tangent
- atan2() - Arc tangent of two variables
- sin() - Sine
- cos() - Cosine
- tanh() - Hyperbolic tangent
- deg2rad() - Converts the number in degrees to the radian equivalent